.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .postmenu{width:100%;}
.document,#c389{padding:0;}
.prefooter {
border-top: solid 1px #3C3C3C;
}
div.prefooter{
width:1376px;
} #c390.component_ContentDisplay_Content {
 } #c495.component_ContentDisplay_Content {
 } #c496.component_ContentDisplay_Content {
padding-top: 0px;
padding-left: 25px;
 } #c496 {margin-top:0px;margin-bottom:0px;}#c496 a {color: white;}#c524.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c580.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c582{padding:90px 10px 34px;background:url('/site/aromemorials/images/basic_theme/quote1.gif') no-repeat center 0;margin-top:-30px;width:700px;margin:0 auto}#c582 h4{font:28px Open Sans;margin-bottom:10px;} #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c584 a {color: white;}#c585.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c494.component_Layout_Table {
padding: 0px;  } #c494{
position:relative;
}
#c494 #c574{
position:absolute;
left:0;
right:0;
bottom:0px;
z-index:103;
background:rgba(255,255,255,0.8);
}
#c574>table{
width:1000px;
margin:0 auto;
padding-top:16px;
padding-bottom:12px;
}
#c494 h1{
font-size:35px;
font-family:myriad pro;
font-weight:400;
margin:0;line-height:100%;
}
#c494 h2{
font:600 21px open sans;
}
#c494 td.ltc{vertical-align:middle;}
#c494 td.c1 .component_ContentDisplay_Content{
padding-left:0;
} #c574.component_Layout_Table {
padding: 0;  } #c575.component_Layout_Table {
padding: 0;  } #c575>table{
width:1000px;
margin:0 auto;
padding-top:42px;
padding-bottom:52px;
}
#c575 h1{font-size:40px;line-height:102%;}
#c575 .component_ContentDisplay_Content{
padding:8px 0;
}
#c575 td.ltc{vertical-align:middle;}
#c575 li{
background:url('/site/aromemorials/images/basic_theme/tick.jpg') no-repeat 0 9px;
padding-bottom:4px;
font-size:15px;
color:#211F1F;
} #c577.component_Layout_Table {
padding: 0;  } #c577 {
background:#153861 url('/site/aromemorials/images/basic_theme/p1_islands.jpg') no-repeat right 0;
}
#c577 >table{
width:1000px;
margin:0 auto;
padding-top:90px;
padding-bottom:110px;
}
#c577 div{color:#AAAAAA;}
#c577 .component_ContentDisplay_Content{
padding:0 10px 0 0;
}
#c577 h1{
font-size:40px; color:#FFFFFF;
line-height:102%;
border-bottom:solid 1px #76869A;
padding-bottom:16px;
margin-bottom:18px;
}
#c577 h6 a{color:#FFFFFF;}
#c577 h6{
font:14px tinos;text-decoration:underline;
margin-top:12px;
}
#c578.component_Layout_Table {
padding: 0;  } #c578 {
background:#231F20;
}
#c578 h2{
color:#FFFFFF;
font-size:23px;
}
#c578 >table{
width:1000px;
margin:0 auto;
padding:40px 0;
} #c579.component_Layout_Table {
padding: 0;  } #c579>table{width:1008px;
margin-left:154px;
padding-top:42px;
padding-bottom:50px;
}
#c579 .component_ContentDisplay_Content{
padding:0;
}
#c579 td.ltc{vertical-align:middle;}
#c579 h1{
font-size:40px; line-height:102%;
border-bottom:solid 1px #CCCCCC;
padding-bottom:16px;
margin-bottom:18px;
}
#c579 h6 a{color:#19304E;}
#c579 h6{
font:14px tinos;text-decoration:underline;
margin-top:12px;
}
#c586.component_Layout_Table {
padding: 0;  } #c586 {
background:#1A304F;
}
#c586 >table{
width:1160px;
margin:0 18px 0 auto;
padding-top:128px;
}
#c586 div{color:#AAAAAA;}
#c586 .component_ContentDisplay_Content{
padding:0 0px 0 0;
}
#c586 td.c2 .plain_content{
font-size:0;
margin-bottom:-100px;
}
#c586 h1{
font-size:40px; color:#FFFFFF;
line-height:102%;
border-bottom:solid 1px #76869A;
padding-bottom:16px;
margin-bottom:18px;
}
#c586 h6 a{color:#FFFFFF;}
#c586 h6{
font:14px tinos;text-decoration:underline;
margin-top:12px;
}

